<?xml version = "1.0" encoding = "UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:f="http://java.sun.com/jsf/core"
      xmlns:h="http://java.sun.com/jsf/html"
      xmlns:ui="http://java.sun.com/jsf/facelets">
<h:head>
    <title>Title</title>
</h:head>
<h:body>
    <ui:composition>
        <div class="starter-template">
            <h:form>
                <div class="row">
                    <div class="col-md-3">
                        nazwa
                    </div>
                    <div class="col-md-3">
                        <h:inputText value="#{form.name}"/>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-3">
                        nr rejestracyjny
                    </div>
                    <div class="col-md-3">
                        <h:inputText value="#{form.regPlate}"/>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-3">
                        masa
                    </div>
                    <div class="col-md-3">
                        <h:inputText value="#{form.totalMass}"/>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-3">
                        vin
                    </div>
                    <div class="col-md-3">
                        <h:inputText value="#{form.vin}"/>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-3">
                        zapisz
                    </div>
                    <div class="col-md-3">
                        <h:commandButton action="#{form.save}" value="Zapisz"/>
                    </div>
                </div>
            </h:form>
        </div>
    </ui:composition>
</h:body>
</html>